Index: /extensions/UserAdvManager/branches/2.30/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.30/language/fr_FR/plugin.lang.php	(revision 13123)
+++ /extensions/UserAdvManager/branches/2.30/language/fr_FR/plugin.lang.php	(revision 13124)
@@ -31,8 +31,8 @@
 $lang['UAM_empty_pwd'] = '[mot de passe vide]';
 $lang['UAM_no_update_pwd'] = '[mise à jour du profil sans changement du mot de passe]';
-$lang['UAM_No_validation_for_Guest'] = 'Le compte Guest n\'est pas soumis à validation';
-$lang['UAM_No_validation_for_default_user'] = 'Le compte par défaut n\'est pas soumis à validation';
-$lang['UAM_No_validation_for_Webmaster'] = 'Le compte du Webmaster n\'est pas soumis à validation';
-$lang['UAM_No_validation_for_your_account'] = 'Votre compte d\'admin n\'est pas soumis à validation';
+$lang['UAM_No_validation_for_Guest'] = 'Le compte Guest n\'est pas soumis à confirmation';
+$lang['UAM_No_validation_for_default_user'] = 'Le compte par défaut n\'est pas soumis à confirmation';
+$lang['UAM_No_validation_for_Webmaster'] = 'Le compte du Webmaster n\'est pas soumis à confirmation';
+$lang['UAM_No_validation_for_your_account'] = 'Votre compte d\'admin n\'est pas soumis à confirmation';
 
 
@@ -42,6 +42,4 @@
 $lang['UAM_%d_Reminder_Sent'] = '%d message de rappel a été envoyé';
 $lang['UAM_%d_Reminders_Sent'] = '%d messages de rappel ont été envoyés';
-$lang['UAM_%d_Validated_User'] = '%d Utilisateur validé manuellement';
-$lang['UAM_%d_Validated_Users'] = '%d Utilisateurs validés manuellement';
 
 
@@ -93,11 +91,4 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Suivi des utilisateurs inscrits';
-$lang['UAM_Tab_UserList'] = 'Suivi des utilisateurs';
-// --------- End: New or revised $lang ---- from version 2.13.0
-
-
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
 /* Global Configuration Tab */
@@ -106,5 +97,5 @@
 $lang['UAM_Tab_Global'] = 'Configuration';
 $lang['UAM_Title1'] = 'Paramétrage des restrictions d\'inscriptions';
-$lang['UAM_Title2'] = 'Paramétrage des confirmations et validations d\'inscriptions';
+$lang['UAM_Title2'] = 'Paramétrage des confirmations d\'inscriptions';
 $lang['UAM_Title4'] = 'Astuces et exemples d\'utilisation';
 $lang['UAM_No_Casse'] = 'Noms d\'utilisateurs : Sensibilité à la casse';
@@ -124,24 +115,14 @@
 $lang['UAM_Confirm_Mail'] = 'Confirmation d\'inscription:';
 $lang['UAM_ConfirmMail_Text'] = ' Texte d\'accueil personnalisé:';
-$lang['UAM_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UAM_Validated_Group'] = 'Pour les utilisateurs ayant validé leur inscription<br>';
-$lang['UAM_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UAM_Validated_Status'] = 'Pour les utilisateurs ayant validé leur inscription.<br>';
-$lang['UAM_ValidationLimit_Info'] = 'Limitation du délai de validation d\'inscription';
+$lang['UAM_ValidationLimit_Info'] = 'Limitation du délai de confirmation d\'inscription';
 $lang['UAM_ConfirmMail_TimeOut_true'] = ' Activer. Nombre de jours de délai: ';
-$lang['UAM_ConfirmMail_Remail'] = 'Mail de rappel aux inscrits non validés';
-$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Texte du message de rappel <b><u>avec</u></b> génération d\'une nouvelle clé de validation.';
-$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Texte du message de rappel <b><u>sans</u></b> génération d\'une nouvelle clé de validation.';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Texte du message de rappel <b><u>avec</u></b> génération d\'une nouvelle clé de confirmation.';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Texte du message de rappel <b><u>sans</u></b> génération d\'une nouvelle clé de confirmation.';
 
 $lang['UAM_GhostTracker'] = 'Gestion des visiteurs fantômes (Ghost Tracker)';
 $lang['UAM_GhostTracker_true'] = ' Activer. Nombre de jours maximum entre deux visites: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Texte de rappel personnalisé';
-$lang['UAM_LastVisit'] = ' Suivi des utilisateurs inscrits';
-
-$lang['UAM_Tab_UserManager'] = 'Suivi des validations';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Suivi des validations';
-$lang['UAM_UserManager_Title'] = 'Suivi des validations';
+
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
@@ -149,6 +130,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestion des visiteurs fantômes';
 $lang['UAM_GhostTracker_Init'] = 'A première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser ou de réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option; à cet effet, cliquez <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.</b>';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Informations sur les utilisateurs';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profil créé pour %s';
@@ -156,6 +135,6 @@
 /* Mailing */
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, ceci est un email de rappel.';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, votre clef de validation a expiré';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, votre clef de validation va expirer';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, votre clef de confirmation a expiré';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, votre clef de confirmation va expirer';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Cette page n\'est accessible que si "Gestion des visiteurs fantômes" est actif dans "Paramétrage des suivis des inscrits et autres options".';
@@ -165,5 +144,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.14.0
-$lang['UAM_AdminConfMail'] = 'Validation d\'inscription pour les admins';
+$lang['UAM_AdminConfMail'] = 'Confirmation d\'inscription pour les admins';
 // --------- End: New or revised $lang ---- from version 2.14.0
 
@@ -174,5 +153,4 @@
 $lang['UAM_LastVisit_Date'] = 'Dernière visite le';
 $lang['UAM_Nb_Days'] = 'Ecart en jours';
-$lang['UAM_Err_UserManager_Settings'] = 'Cette page n\'est accessible que si "Confirmation d\'inscription" est actif et si un groupe de visiteurs non validés est configuré dans le "Paramétrage des confirmations et validations d\'inscriptions".';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
@@ -187,7 +165,7 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['UAM_Force_Validation'] = 'Validation manuelle';
-$lang['UAM_Confirm_Mail_true'] = ' Activer - Validation par le visiteur';
-$lang['UAM_Confirm_Mail_local'] = ' Activer - Validation par l\'administrateur (pas d\'envoi de clé de validation)';
+$lang['UAM_Force_Validation'] = 'Confirmation manuelle';
+$lang['UAM_Confirm_Mail_true'] = ' Activer - Confirmation par le visiteur';
+$lang['UAM_Confirm_Mail_local'] = ' Activer - Confirmation par l\'administrateur (pas d\'envoi de clé de confirmation)';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -202,11 +180,11 @@
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Erreur de cohérence dans la configuration choisie :
 <br><br>
-"Paramétrage des suivis des inscrits et autres options > Gestion des visiteurs fantômes (Ghost Tracker) > Gestion automatique des utilisateurs fantomes > Email automatique sur changement de groupe / statut" ne peut pas être activé si "Paramétrage des confirmations et validations d\'inscriptions > Confirmation d\'inscription - Validation par le visiteur" n\'est pas activé au préalable.
+"Paramétrage des suivis des inscrits et autres options > Gestion des visiteurs fantômes (Ghost Tracker) > Gestion automatique des utilisateurs fantomes > Email automatique sur changement de groupe / statut" ne peut pas être activé si "Paramétrage des confirmations d\'inscriptions > Confirmation d\'inscription - Confirmation par le visiteur" n\'est pas activé au préalable.
 <br><br>
 Pour garantir la cohérence, l\'option "Email automatique sur changement de groupe / statut" a été automatiquement repositionnée en "désactivé".
 <br><br>';
 $lang['UAM_Demotion of %s'] = 'Rétrogradation de %s';
-$lang['UAM_AdminValidationMail_Text'] = 'Notification de validation d\'inscription manuelle';
-$lang['UAM_Validation of %s'] = 'Validation de %s';
+$lang['UAM_AdminValidationMail_Text'] = 'Notification de confirmation d\'inscription manuelle';
+$lang['UAM_Validation of %s'] = 'Confirmation de %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -214,95 +192,14 @@
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
 $lang['UAM_CustomPasswRetr'] = 'Personnaliser le contenu du mail sur mot de passe perdu';
-$lang['UAM_USRAuto'] = 'Gestion automatique des visiteurs non validés';
 $lang['UAM_USRAutoDel'] = 'Message à la suppressions automatiques des comptes';
 $lang['UAM_USRAutoMail'] = 'Message de rappel automatique';
 $lang['UAM_Disable'] = ' Désactiver (valeur par défaut)';
 $lang['UAM_Enable'] = ' Activer ';
-$lang['UAM_Tips1'] = 'Information de non validation d\'inscription avec UAM et PWG_Stuffs';
-$lang['UAM_Tips1_txt'] = '
-          <ul>
-            <li>
-            Objectifs : Informer le visiteur que son inscription est en attente de validation en affichant un bloc personnel sur la page d\'accueil de la galerie; et ce, tant que l\'inscription n\'est pas validée.<br><br>
-            <b>Rappel: En fonctionnement standard, le "Guest" ne voit que les catégories publiques, sans message d\'information.</b>
-            </li><br><br>
-            <li>
-Pré-requis:<br>
-- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
-- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Validés", avec toutes les permissions sur les catégories privées<br>
-- Le plugin UAM<br>
-- Le plugin PWG Stuffs, pour l\'ajout d\'un module spécial UAM<br>
-- En option, le plugin Extended Description, pour le support multi-langues<br>
-            </li><br><br>
-            <li>
-Réalisation:<br><br>
-A. Dans le plugin UAM:<br>
-              <ol>
-                <li>Activer la confirmation d\'inscription</li>
-                <li>Activer l\'option "Module PWG Stuffs"</li>
-                <li>Saisir un "texte d\'accueil personnalisé" qui sera joint au mail de confirmation d\'inscription. Si le plugin Extended Description est activé, les balises de langues peuvent être utilisées</li>
-                <li>Sélectionner le groupe "Attente" à la rubrique "Pour les utilisateurs n\'ayant pas validé leur inscription"</li>
-                <li>Sélectionner le groupe "Validés" à la rubrique "Pour les utilisateurs ayant validé leur inscription"</li>
-                <li>Enregistrer la configuration du plugin</li>
-              </ol>
-<br>
-B. Dans le plugin PWG Stuffs:<br>
-              <ol>
-                <li>Aller dans l\'onglet "Ajouter un nouveau bloc"</li>
-                <li> Sélectionner "Module UAM"</li>
-                <li>Configurer le module, en indiquant son titre (ex : "Inscription en attente de validation") et sa description, et cocher uniquement "Attente" dans la liste des groupes autorisés</li>
-                <li>Compléter le contenu du module avec le texte du message d\'information qui sera affiché aux utilisateurs non validés. Comme dans UAM, les balises de langues peuvent être utilisées si le plugin Extended Description est activé</li>
-                <li>Cocher "Afficher le module sur la page d\'accueil du site"</li>
-                <li>Valider la configuration du module</li>
-              </ol>
-            </li>
-          </ul>';
-$lang['UAM_Tips2'] = 'Information de non validation d\'inscription avec UAM et Additional Pages';
-$lang['UAM_Tips2_txt'] = '
-          <ul>
-            <li>
-            Objectifs : Informer le visiteur que son inscription est en attente de validation en affichant une page additionnelle remplaçant la page d\'index standard de la galerie à chacune de ces connexions; et ce, tant que l\'inscription n\'est pas validée.
-            <br><br>
-            Avantages par rapport à la méthode avec PWG_Stuffs : Permettre une information mise en forme et moins austère et afficher immédiatement l\'information dès l\'inscription des visiteurs.
-            </li><br><br>
-            <li>
-Pré-requis:<br>
-- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
-- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Validés", avec toutes les permissions sur les catégories privées<br>
-- Le plugin UAM<br>
-- Le plugin Additional Pages, pour l\'ajout et la gestion d\'une page additionnelle remplaçant la page d\'index par défaut de la galerie<br>
-- En option, le plugin Extended Description, pour le support multi-langues<br>
-            </li><br><br>
-            <li>
-Réalisation:<br><br>
-A. Dans le plugin UAM:<br>
-              <ol>
-                <li>Activer la confirmation d\'inscription</li>
-                <li>Saisir un "texte d\'accueil personnalisé" qui sera joint au mail de confirmation d\'inscription. Si le plugin Extended Description est activé, les balises de langues peuvent être utilisées</li>
-                <li>Sélectionner le groupe "Attente" à la rubrique "Pour les utilisateurs n\'ayant pas validé leur inscription"</li>
-                <li>Sélectionner le groupe "Validés" à la rubrique "Pour les utilisateurs ayant validé leur inscription"</li>
-                <li>Enregistrer la configuration du plugin</li>
-              </ol>
-<br>
-B. Dans le plugin Additional Pages:<br>
-                <b>NOTE : La gestion des droits d\'accès aux pages additionelles pour les groupes doit être activée (voir configuration du plugin Additional Pages).</b>
-                <br>
-              <ol>
-                <li>Ajouter une nouvelle page avec au minimum les paramètres suivants :</li>
-                <ul>
-                  <li>Nom de la page : Le nom que vous souhaiter donner à la page additionnelle (ex : Inscription non validée)</li>
-                  <li>Définir comme page d\'accueil coché</li>
-                  <li>Groupes autorisés : Cocher la case correspondante au groupe "Attente" configuré dans UAM</li>
-                  <li>Contenu : Le texte que vous souhaitez faire apparaitre aux visiteurs.</li>
-                </ul>
-                <br>
-                <li>Et c\'est tout ! Seuls les visiteurs inscrits et dont l\'inscription n\'a pas été validée verront cette page d\'index additionnelle.</li>
-              </ol>
-            </li>
-          </ul>';
+$lang['UAM_Tips1'] = 'Information de non confirmation d\'inscription avec UAM et PWG_Stuffs';
+$lang['UAM_Tips2'] = 'Information de non confirmation d\'inscription avec UAM et Additional Pages';
 $lang['UAM_No_Ghosts'] = 'Pas de visiteurs fantômes pour l\'instant';
 $lang['UAM_No_Userlist'] = 'Pas de suivi de visiteurs pour l\'instant';
-$lang['UAM_No_Usermanager'] = 'Pas de validations d\'inscription pour l\'instant';
+$lang['UAM_No_Usermanager'] = 'Pas de confirmations d\'inscription pour l\'instant';
 $lang['UAM_Stuffs_Title'] = 'Module UAM';
-$lang['UAM_Stuffs_Desc'] = 'Ajoute un module d\'information des utilisateurs non validés';
 $lang['UAM_Stuffs'] = 'Module PWG Stuffs';
 // --------- End: New or revised $lang ---- from version 2.20.0
@@ -322,5 +219,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.11
-$lang['UAM_Error_Using_illegal_flag'] = 'Erreur de syntaxe ! Le drapeau d\'insertion automatique [Kdays] est utilisé alors que l\'option "Limitation du délai de validation d\'inscription" n\'a pas été activée. Veuillez activer l\'option ou corriger le(s) champ(s) marqué(s) en rouge.';
+$lang['UAM_Error_Using_illegal_flag'] = 'Erreur de syntaxe ! Le drapeau d\'insertion automatique [Kdays] est utilisé alors que l\'option "Limitation du délai de confirmation d\'inscription" n\'a pas été activée. Veuillez activer l\'option ou corriger le(s) champ(s) marqué(s) en rouge.';
 // --------- End: New or revised $lang ---- from version 2.20.11
 
@@ -330,6 +227,4 @@
 $lang['UAM_Confirm_Status'] = 'Statuts<br>(------- pour conserver la valeur par défaut de Piwigo)';
 $lang['UAM_Confirm_Level'] = 'Niveau de confidentialité<br>(------- pour conserver la valeur par défaut de Piwigo)';
-$lang['UAM_No_Valid_Level'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UAM_Valid_Level'] = 'Pour les utilisateurs ayant validé leur inscription.<br>';
 $lang['UAM_GTAutoGp'] = 'Changement automatique de groupe / statut / niveau de confidentialité';
 $lang['UAM_Expired_Level'] = '<b>Niveau de confidentialité</b> pour les utilisateurs dont l\'inscription aura expirée<br>';
@@ -350,11 +245,8 @@
 $lang['UAM %d user pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateur';
 $lang['UAM %d users pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateurs';
-$lang['UAM_Error_Using_illegal_Kdays'] = 'L\'utilisation de la balise [Kdays] n\'est autorisée que si la limitation du délai de validation d\'inscription est active. Reportez vous au champ de texte en rouge pour corriger le problème.';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'L\'utilisation de la balise [Kdays] n\'est autorisée que si la limitation du délai de confirmation d\'inscription est active. Reportez vous au champ de texte en rouge pour corriger le problème.';
 $lang['UAM_Default_InfoMail_Txt'] = 'Bonjour [username] et merci de vous être inscrit sur la galerie [mygallery].
 
 Vous trouverez ci-dessous vos informations de connexion sur la galerie.';
-$lang['UAM_Default_ConfirmMail_Txt'] = 'Bonjour [username] et merci de vous être inscrit sur la galerie [mygallery].
-
-Pour terminer la procédure et pouvoir parcourir l\'ensemble des photos, merci de bien vouloir valider votre inscription en cliquant sur le lien dans ce message.';
 $lang['UAM_Default_GhstReminder_Txt'] = 'Bonjour [username].
 	
@@ -367,22 +259,6 @@
 L\'administrateur de la galerie [mygallery] - [myurl]';
 $lang['UAM_Default_GhstDeletion_Txt'] = 'Désolé [username], votre compte a été supprimé automatiquement pour cause de délai dépassé depuis votre dernière visite à [mygallery]. Veuillez vous réinscrire.';
-$lang['UAM_Default_GhstDemotion_Txt'] = 'Désolé [username], votre compte a été rétrogradé pour cause de dépassement de délai depuis votre dernière visite à [mygallery]. Veuillez revalider votre inscription en cliquant sur le lien suivant :';
-$lang['UAM_Default_AdminValidation_Txt'] = 'Bonjour [username] et merci de vous être inscrit sur la galerie [mygallery].
-
-Votre inscription a été validée manuellement par l\'administrateur de [mygallery]. Vous pouvez maintenant vous connecter à [myurl] et modifier vos informations de profil.';
 $lang['UAM_Default_PwdRequest_Txt'] = 'Vous avez demandé le renouvellement de votre mot de passe. Veuillez trouver ci-dessous vos nouvelles informations de connexion.';
-$lang['UAM_Default_ValidationTimeout_Txt'] = 'Désolé, votre accès a été supprimé car vous n\'avez pas validé votre inscription dans le temps imparti ([Kdays] jours). Merci de vous réinscrire en prenant garde d\'utiliser une adresse de messagerie valide et accessible.';
-$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Bonjour [username].
-		
-Ceci est un message de rappel car vous n\'avez pas validé votre inscription sur [mygallery] et votre clé de validation a expiré. Pour vous permettre d\'accéder à notre galerie, votre période de validation a été réinitialisée. Vous avez donc un nouveau délai de x jours pour valider votre inscription.
-
-Note: A l\'issue de cette période sans validation, votre compte sera définitivement supprimé.';
-$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Bonjour [username].
-
-Ceci est un message de rappel car vous vous êtes inscrit sur notre galerie [mygallery] mais vous n\'avez pas encore validé cette inscription et le délai va bientôt expirer. Un délai supplémentaire de x jours vous est accordé. Veuillez cliquer sur le lien de confirmation que vous avez reçu lors de votre inscription.
-
-Note: A l\'issue de cette période sans validation, votre compte sera définitivement supprimé.';
 $lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Bienvenue [username]! Vous avez confirmé que vous étiez bien un humain et non une machine. Vous pouvez maintenant profiter pleinement de [mygallery]!';
-$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Votre clé d\'activation est incorrecte ou expirée ou vous avez déjà validé votre inscription. Merci de contacter le webmestre de la galerie pour résoudre le problème.';
 $lang['UAM_DumpTxt'] = 'Sauvegarde et restauration de votre configuration';
 $lang['UAM_Restore'] = 'Pour restaurer le fichier de sauvegarde de votre configuration. Seul le fichier sauvegardé sur le serveur est pris en compte.
@@ -408,8 +284,125 @@
 $lang['UAM_GTAutoMail'] = 'Email automatique sur changement de groupe / statut / Niveau de confidentialité';
 $lang['UAM_NewFeature'] = 'Nouvelle option !';
-$lang['UAM_RejectConnexion'] = 'Rejeter les connexions des utilisateurs non validés';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Personnaliser le texte de la page de rejet de la connexion';
-$lang['UAM_Default_RejectConnexion_Txt'] = 'Désolé, vous n\'avez pas encore validé votre inscription et vous ne pouvez pas vous connecter maintenant. Merci de vérifier votre boite aux lettres. Vous devriez y trouver un message comportant un lien pour valider votre inscription. Si ce n\'est pas le cas, merci de contacter l\'administrateur de la galerie.';
 $lang['UAM_Reject_Page_Title'] = 'Connexion refusée !';
 // --------- End: New or revised $lang ---- from version 2.30.2
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.30.3
+$lang['UAM_MailExclusion_No'] = 'Exclusion des domaines de messagerie - Inaccessible car les emails ne sont pas obligatoires pour les inscriptions !';
+$lang['UAM_USRAuto'] = 'Gestion automatique des visiteurs non confirmés';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Bonjour [username] et merci de vous être inscrit sur la galerie [mygallery].
+
+Pour terminer la procédure et pouvoir parcourir l\'ensemble des photos, merci de bien vouloir confirmer votre inscription en cliquant sur le lien dans ce message.';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Désolé [username], votre compte a été rétrogradé pour cause de dépassement de délai depuis votre dernière visite à [mygallery]. Veuillez reconfirmer votre inscription en cliquant sur le lien suivant :';
+$lang['UAM_Tips2_txt'] = '
+          <ul>
+            <li>
+            Objectifs : Informer le visiteur que son inscription est en attente de confirmation en affichant une page additionnelle remplaçant la page d\'index standard de la galerie à chacune de ces connexions; et ce, tant que l\'inscription n\'est pas confirmée.
+            <br><br>
+            Avantages par rapport à la méthode avec PWG_Stuffs : Permettre une information mise en forme et moins austère et afficher immédiatement l\'information dès l\'inscription des visiteurs.
+            </li><br><br>
+            <li>
+Pré-requis:<br>
+- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
+- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br>
+- Le plugin UAM<br>
+- Le plugin Additional Pages, pour l\'ajout et la gestion d\'une page additionnelle remplaçant la page d\'index par défaut de la galerie<br>
+- En option, le plugin Extended Description, pour le support multi-langues<br>
+            </li><br><br>
+            <li>
+Réalisation:<br><br>
+A. Dans le plugin UAM:<br>
+              <ol>
+                <li>Activer la confirmation d\'inscription</li>
+                <li>Saisir un "texte d\'accueil personnalisé" qui sera joint au mail de confirmation d\'inscription. Si le plugin Extended Description est activé, les balises de langues peuvent être utilisées</li>
+                <li>Sélectionner le groupe "Attente" à la rubrique "Pour les utilisateurs n\'ayant pas confirmé leur inscription"</li>
+                <li>Sélectionner le groupe "Confirmés" à la rubrique "Pour les utilisateurs ayant confirmé leur inscription"</li>
+                <li>Enregistrer la configuration du plugin</li>
+              </ol>
+<br>
+B. Dans le plugin Additional Pages:<br>
+                <b>NOTE : La gestion des droits d\'accès aux pages additionelles pour les groupes doit être activée (voir configuration du plugin Additional Pages).</b>
+                <br>
+              <ol>
+                <li>Ajouter une nouvelle page avec au minimum les paramètres suivants :</li>
+                <ul>
+                  <li>Nom de la page : Le nom que vous souhaiter donner à la page additionnelle (ex : Inscription non confirmée)</li>
+                  <li>Définir comme page d\'accueil coché</li>
+                  <li>Groupes autorisés : Cocher la case correspondante au groupe "Attente" configuré dans UAM</li>
+                  <li>Contenu : Le texte que vous souhaitez faire apparaitre aux visiteurs.</li>
+                </ul>
+                <br>
+                <li>Et c\'est tout ! Seuls les visiteurs inscrits et dont l\'inscription n\'a pas été confirmée verront cette page d\'index additionnelle.</li>
+              </ol>
+            </li>
+          </ul>';
+$lang['UAM_%d_Validated_User'] = '%d Utilisateur confirmé manuellement';
+$lang['UAM_%d_Validated_Users'] = '%d Utilisateurs confirmés manuellement';
+$lang['UAM_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
+$lang['UAM_Validated_Group'] = 'Pour les utilisateurs ayant confirmé leur inscription<br>';
+$lang['UAM_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
+$lang['UAM_Validated_Status'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br>';
+$lang['UAM_ConfirmMail_Remail'] = 'Mail de rappel aux inscrits non confirmés';
+$lang['UAM_No_Valid_Level'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
+$lang['UAM_Valid_Level'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br>';
+$lang['UAM_Err_UserManager_Settings'] = 'Cette page n\'est accessible que si "Confirmation d\'inscription" est actif et si un groupe de visiteurs non confirmés est configuré dans le "Paramétrage des confirmations d\'inscriptions".';
+$lang['UAM_Tips1_txt'] = '
+          <ul>
+            <li>
+            Objectifs : Informer le visiteur que son inscription est en attente de confirmation en affichant un bloc personnel sur la page d\'accueil de la galerie; et ce, tant que l\'inscription n\'est pas confirmée.<br><br>
+            <b>Rappel: En fonctionnement standard, le "Guest" ne voit que les catégories publiques, sans message d\'information.</b>
+            </li><br><br>
+            <li>
+Pré-requis:<br>
+- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
+- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br>
+- Le plugin UAM<br>
+- Le plugin PWG Stuffs, pour l\'ajout d\'un module spécial UAM<br>
+- En option, le plugin Extended Description, pour le support multi-langues<br>
+            </li><br><br>
+            <li>
+Réalisation:<br><br>
+A. Dans le plugin UAM:<br>
+              <ol>
+                <li>Activer la confirmation d\'inscription</li>
+                <li>Activer l\'option "Module PWG Stuffs"</li>
+                <li>Saisir un "texte d\'accueil personnalisé" qui sera joint au mail de confirmation d\'inscription. Si le plugin Extended Description est activé, les balises de langues peuvent être utilisées</li>
+                <li>Sélectionner le groupe "Attente" à la rubrique "Pour les utilisateurs n\'ayant pas confirmé leur inscription"</li>
+                <li>Sélectionner le groupe "Confirmés" à la rubrique "Pour les utilisateurs ayant confirmé leur inscription"</li>
+                <li>Enregistrer la configuration du plugin</li>
+              </ol>
+<br>
+B. Dans le plugin PWG Stuffs:<br>
+              <ol>
+                <li>Aller dans l\'onglet "Ajouter un nouveau bloc"</li>
+                <li> Sélectionner "Module UAM"</li>
+                <li>Configurer le module, en indiquant son titre (ex : "Inscription en attente de confirmation") et sa description, et cocher uniquement "Attente" dans la liste des groupes autorisés</li>
+                <li>Compléter le contenu du module avec le texte du message d\'information qui sera affiché aux utilisateurs non confirmés. Comme dans UAM, les balises de langues peuvent être utilisées si le plugin Extended Description est activé</li>
+                <li>Cocher "Afficher le module sur la page d\'accueil du site"</li>
+                <li>Valider la configuration du module</li>
+              </ol>
+            </li>
+          </ul>';
+$lang['UAM_Stuffs_Desc'] = 'Ajoute un module d\'information des utilisateurs non confirmés';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Bonjour [username] et merci de vous être inscrit sur la galerie [mygallery].
+
+Votre inscription a été confirmée manuellement par l\'administrateur de [mygallery]. Vous pouvez maintenant vous connecter à [myurl] et modifier vos informations de profil.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Désolé, votre accès a été supprimé car vous n\'avez pas confirmé votre inscription dans le temps imparti ([Kdays] jours). Merci de vous réinscrire en prenant garde d\'utiliser une adresse de messagerie valide et accessible.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Bonjour [username].
+
+Ceci est un message de rappel car vous vous êtes inscrit sur notre galerie [mygallery] mais vous n\'avez pas encore confirmé cette inscription et le délai va bientôt expirer. Un délai supplémentaire de x jours vous est accordé. Veuillez cliquer sur le lien de confirmation que vous avez reçu lors de votre inscription.
+
+Note: A l\'issue de cette période sans confirmation, votre compte sera définitivement supprimé.';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Votre clé d\'activation est incorrecte ou expirée ou vous avez déjà confirmé votre inscription. Merci de contacter le webmestre de la galerie pour résoudre le problème.';
+$lang['UAM_RejectConnexion'] = 'Rejeter les connexions des utilisateurs non confirmés';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Bonjour [username].
+		
+Ceci est un message de rappel car vous n\'avez pas confirmé votre inscription sur [mygallery] et votre clé de confirmation a expiré. Pour vous permettre d\'accéder à notre galerie, votre période de confirmation a été réinitialisée. Vous avez donc un nouveau délai de x jours pour confirmer votre inscription.
+
+Note: A l\'issue de cette période sans confirmation, votre compte sera définitivement supprimé.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Désolé, vous n\'avez pas encore confirmé votre inscription et vous ne pouvez pas vous connecter maintenant. Merci de vérifier votre boite aux lettres. Vous devriez y trouver un message comportant un lien pour confirmer votre inscription. Si ce n\'est pas le cas, merci de contacter l\'administrateur de la galerie.';
+$lang['UAM_Tracking registered users'] = 'Suivi des utilisateurs inscrits';
+$lang['UAM_Tracking confirmations'] = 'Suivi des confirmations';
+// --------- End: New or revised $lang ---- from version 2.30.3
 ?>
